<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Bill of Materials</key>
	<string>Liste des matériaux</string>
	<key>CFBundleDisplayName</key>
	<string>Pacifist</string>
	<key>CFBundleGetInfoString</key>
	<string>4.1.3, © 2001-2025 Charles Srstka.</string>
	<key>CFBundleName</key>
	<string>Pacifist</string>
	<key>Flat Package</key>
	<string>Paquet plat</string>
	<key>Mac OS Classic Installation Tome</key>
	<string>Tome d’installation MacOS Classique</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2001-2025, Charles Srstka.
Tous droits réservés.</string>
	<key>Pacifist License File</key>
	<string>Fichier de licence Pacifist</string>
	<key>XAR Archive</key>
	<string>Archive XAR</string>
</dict>
</plist>
